query ServiceSessionByService($serviceId: UUID!) {
	serviceSessions(filters: { serviceId: { exact: $serviceId } }) {
		id
		serviceId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			serviceId
			completedAt
			completedById
			notes
			accountAddressId
			month
			year
		}
		notes {
			id
			sessionId
			createdAt
			updatedAt
			content
			authorId
			internal
		}
	}
}
